<?php

	/*------------ First highlight color --------------*/

	$vw_lawyer_attorney_first_color = get_theme_mod('vw_lawyer_attorney_first_color');

	$vw_lawyer_attorney_custom_css = '';

	if($vw_lawyer_attorney_first_color != false){
		$vw_lawyer_attorney_custom_css .='.top-bar-btn a, .main-header-box .custom-social-icons i:hover, .home-page-header, .slider .testbutton a, nav.woocommerce-MyAccount-navigation ul li, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce span.onsale, input[type="submit"]:hover, input[type="submit"], .scrollup i, .sidebar .tagcloud a:hover, .sidebar input[type="submit"], .pagination a:hover, .pagination .current, .footer .wp-block-search .wp-block-search__button, .sidebar .wp-block-search .wp-block-search__button, #preloader, .footer a.custom_read_more, .sidebar a.custom_read_more, .sidebar input[type="submit"]:hover, .footer input[type="submit"]:hover, .footer .custom-social-icons i:hover, .sidebar .custom-social-icons i:hover, .nav-previous a:hover, .nav-next a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .hvr-sweep-to-right:before{';
			$vw_lawyer_attorney_custom_css .='background-color: '.esc_attr($vw_lawyer_attorney_first_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_first_color != false){
		$vw_lawyer_attorney_custom_css .='.sidebar ul li::before, #comments input[type="submit"].submit, #preloader{';
			$vw_lawyer_attorney_custom_css .='background-color: '.esc_attr($vw_lawyer_attorney_first_color).'!important;';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_first_color != false){
		$vw_lawyer_attorney_custom_css .='.top-bar i, .top-bar span a:hover, .logo .site-title a:hover, .main-navigation a:hover, .main-navigation ul.sub-menu a:hover, .entry-content a, .sidebar .textwidget p a, .textwidget p a, #comments p a, .slider .inner_carousel p a, .entry-summary a, .copyright p, .footer h3, .footer .wp-block-search .wp-block-search__label, .footer li a:hover, .sidebar ul li a:hover, .sidebar caption, a, .sidebar h3, .sidebar .wp-block-search .wp-block-search__label, .postbox:hover h2 a, .postbox:hover .metabox a, .single-post .metabox:hover a, #about-section .about-list i{';
			$vw_lawyer_attorney_custom_css .='color: '.esc_attr($vw_lawyer_attorney_first_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}
	if($vw_lawyer_attorney_first_color != false){
		$vw_lawyer_attorney_custom_css .='.main-header-box .custom-social-icons i:hover, .main-navigation ul ul, input[type="submit"], .footer-2, .footer h3, .footer .wp-block-search .wp-block-search__label, hr.big, .sidebar h3, .sidebar .wp-block-search .wp-block-search__label, .footer .custom-social-icons i:hover, .sidebar .custom-social-icons i:hover, .sidebar .tagcloud a:hover, .testbutton a:hover, .read-moresec a:hover, #about-section img.about-image2{';
			$vw_lawyer_attorney_custom_css .='border-color: '.esc_attr($vw_lawyer_attorney_first_color).';';
		$vw_lawyer_attorney_custom_css .='}';
	}

	$vw_lawyer_attorney_custom_css .='@media screen and (max-width:1000px) {';
		if($vw_lawyer_attorney_first_color != false){
			$vw_lawyer_attorney_custom_css .='.toggle-nav button, .search-box i{
			background-color:'.esc_attr($vw_lawyer_attorney_first_color).';
			}';
		}
	$vw_lawyer_attorney_custom_css .='}';

	/*---------------------------Width Layout -------------------*/

	$vw_lawyer_attorney_theme_lay = get_theme_mod( 'vw_lawyer_attorney_width_option','Full Width');
    if($vw_lawyer_attorney_theme_lay == 'Boxed'){
		$vw_lawyer_attorney_custom_css .='body{';
			$vw_lawyer_attorney_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_theme_lay == 'Wide Width'){
		$vw_lawyer_attorney_custom_css .='body{';
			$vw_lawyer_attorney_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$vw_lawyer_attorney_custom_css .='}';
	}else if($vw_lawyer_attorney_theme_lay == 'Full Width'){
		$vw_lawyer_attorney_custom_css .='body{';
			$vw_lawyer_attorney_custom_css .='max-width: 100%;';
		$vw_lawyer_attorney_custom_css .='}';
	}

	/*--------------------------- Slider -------------------*/

	$vw_lawyer_attorney_slider = get_theme_mod('vw_lawyer_attorney_slider_hide_show');
	if($vw_lawyer_attorney_slider == false){
		$vw_lawyer_attorney_custom_css .='.page-template-custom-home-page .home-page-header{';
			$vw_lawyer_attorney_custom_css .='position: static; background-color: #4d7cf3; padding-bottom: 25px;';
		$vw_lawyer_attorney_custom_css .='}';
	}
